/* ---------------------------------------------------------------------------

	スマホ（ブラウザの横幅が指定したpx以下の時に適用されます）

--------------------------------------------------------------------------- */
@media screen and (max-width : 959px) {
.nazesanseitoWrap {
	margin-top: 10px;
	margin-bottom: 2px;
	width: 100%;
}

.nazesanseitoWrap img {
	width: 100%;
}

.oshirase20220714 {
	box-sizing: border-box;
	/*border-radius: 10px;*/
	padding: 40px;
	background: white;
	border: 1px solid #ccc;
	margin-bottom: 40px;
}

}
